Межсайтовый скриптинг в Django

Дата публикации:
15.05.2008
Всего просмотров:
870
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Django 0.x
Уязвимые версии: Django 0.91, 0.95 и 0.96

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в URL на странице авторизации. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.djangoproject.com

Решение: Установите последнюю версию 0.91.2, 0.95.3 или 0.96.2 с сайта производителя.

или введите имя

CAPTCHA